/** @file
 * $Source: /home/cvsmanager/yoda/event/Filter.cpp,v $
 * $Id: Filter.cpp,v 3.0 2005/03/04 15:54:11 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the default functions of the Filter class.
 */

#include "Filter.h" 
#include <log4cxx/logger.h>
using namespace pamela;

static log4cxx::LoggerPtr logger = log4cxx::Logger::getLogger(_T("pamela.Filter"));

/**
 * Constructor. Builds filter to processes the packets of several 
 * type.
 */
Filter::Filter() { 
  logger->debug(_T("Constructor"));
}

ClassImp(Filter)
